<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yZ-Py-5xa.title</key>
	<string>您所属的办公空间：</string>
	<key>4RF-s8-Fke.title</key>
	<string>email@sketch.com</string>
	<key>7yr-p8-PBh.headerCell.title</key>
	<string>团队</string>
	<key>DNe-Wd-S3s.title</key>
	<string>登出</string>
	<key>Duz-8i-BV9.title</key>
	<string>切换订阅已获取办公空间的访问权限</string>
	<key>GWS-xi-fRe.title</key>
	<string>登录…</string>
	<key>KIf-4t-ktD.title</key>
	<string>账户设置…</string>
	<key>OgB-fY-LtY.title</key>
	<string>删除帐户…</string>
	<key>P3E-gf-j6x.title</key>
	<string>办公空间</string>
	<key>PbL-ow-4TO.title</key>
	<string>订阅…</string>
	<key>TRW-yZ-iJZ.title</key>
	<string>团队</string>
	<key>et6-Dk-9Lk.title</key>
	<string>开始使用…</string>
	<key>kLq-K2-vzp.title</key>
	<string>登出</string>
	<key>nEv-z3-8L4.title</key>
	<string>登录…</string>
	<key>nnD-70-8aQ.title</key>
	<string>编辑者</string>
	<key>oto-YR-W6x.title</key>
	<string>全称</string>
	<key>rNu-Cb-T4o.title</key>
	<string>团队</string>
	<key>ric-Kg-iHY.placeholderString</key>
	<string>信息</string>
	<key>tG1-qc-KXz.title</key>
	<string>使用邮箱地址和密码，登录您的非 SSO 办公空间。</string>
	<key>zNB-zV-TN0.ibShadowedToolTip</key>
	<string>在网页应用中查看办公空间</string>
</dict>
</plist>
